Subject: Please remove "How to sponsor a feature" from wiki

From: Peter Eisentraut <[email-masked]>
Date: Thu, 9 Apr 2009 15:40:52 +0300

Could someone with wiki superdude rights please remove the "How to sponsor a 
feature" page from the front page.  This was supposed to be a page about how 
to sponsor/finance a feature, not how to manage the engineering thereof.  
Unless someone rewrites it, it's redundant.  And probably not front-page 
material in any case.

---

From: Alvaro Herrera <[email-masked]>
Date: Thu, 9 Apr 2009 08:43:14 -0400

> Unless someone rewrites it, it's redundant.  And probably not front-page 

Done.

-- 
Alvaro Herrera                                http://www.CommandPrompt.com/
PostgreSQL Replication, Consulting, Custom Development, 24x7 support